<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Соблюдение нормативов Федеральной комиссии по связи (FCC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Соблюдение нормативов Федеральной комиссии по связи (FCC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Соблюдение нормативов Федеральной комиссии по связи
(FCC)</h2></div>

<div class="section"><p><strong>Информация
о сертификации (SAR)</strong></p>
<p>Данное устройство отвечает требованиям к радиочастотному излучению,
установленным Федеральной комиссией по связи США (FCC).</p>
<p>Предельное
значение SAR, принятое в США, составляет 1,6 Вт/кг с усреднением по
одному грамму ткани. Максимальное значение SAR для устройств данного
типа, заявленное Федеральной комиссии по связи, соответствует указанному
лимиту.</p>
</div>

<div class="section"><p><strong>Заявление о соблюдении нормативов FCC</strong></p>
<p>Данное оборудование было протестировано и признано соответствующим нормам Класса B для цифровых устройств, согласно Части 15 Регламента FCC. Эти нормы были разработаны для обеспечения эффективной защиты от вредного электромагнитного излучения в домашних условиях. Данное устройство генерирует, использует и может излучать радиочастотную энергию. Поэтому в случае несоблюдения инструкции по установке и эксплуатации, данное устройство может вызывать помехи радиосвязи. Как бы то ни было, нет никакой гарантии, в каждом конкретном случае, что помехи не будет возникать. Если это устройство вызывает недопустимые помехи приема радио- или телевизионных сигналов (что может быть установлено путем выключения и включения устройства), пользователь может попытаться избавиться от помех путем выполнения следующих действий:</p>
<p>--Изменение направления или перемещение принимающей антенны.</p>
<p>--Увеличение расстояния между устройством и принимающим оборудованием.</p>
<p>--Подключение устройства и принимающего оборудования к разным розеткам электропитания.</p>
<p>--Вызов специалиста по радио-/телевизионному оборудованию.</p>
<p>Данное устройство соответствует части 15 Регламента FCC. Работа устройства связана со следующими двумя условиями: (1) данное устройство не может являться источником недопустимых помех и (2) данное устройство должно поглощать все принимаемые помехи, включая те, которые могут оказать нежелательное воздействие.</p>
<p><strong>Внимание: </strong>Любые изменения или модификация данного устройства, не одобренные компанией Huawei Technologies Co., Ltd. могут привести к аннулированию разрешения на эксплуатацию пользователем данного устройства.</p>
</div>

<div class="section"><p>С этим устройством необходимо использовать
экранированные кабели в соответствии с требованием FCC к устройствам
класса B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>